The first dashboard summarizes the project context (Number of customers and time scoping parameters) and an overview of the average monthly value per customer in each CLV group (the last group is illimited for larger values).

![summary.png](sJECevjTU9j1)

We can then compare the distribution of customers and values across CLV groups for the current month (the last month of the dataset) and the predicted values (at the prediction horizon).

![inference.png](evtsKDGeDctQ)


This transition explorer allows the user to identify the most common CLV group transition (current group -> predicted future group) and evaluate possible factors. The filters on the left will enable you to limit increasing, decreasing, or static transitions, focus on specific changes or filter for low transaction customers.

The dataset at the bottom is affected with the same filters and allows you to identify behaviors on individual data rows.

![business_transition.png](eprLAAk3c5NY)

On the trend slide, we can observe the evolution of the future customer value (computed on a window the size of the prediction horizon window) through the test dataset per month and compare it to the prediction (on the last month). 

In the same way, we can observe the evolution of the share of customers in each group through time.

![trend.png](qLktZlCmskw3)
